Create PowerList Note#
Creates a note attached to one or more powerlists. Ids may be Base64 or numeric.
Authorizationstringheaderrequired
Bearer token in the format: Bearer {access_token}
titlestringbodyrequired
Note title
notesstringbodyrequired
Note body
powerlist_idstring[]bodyrequired
One or more powerlist ids
curl --request POST \
--url https://app.aisync.link/api/powerlists/notes \
--header 'Authorization: Bearer {{bearer_token}}' \
--header 'Content-Type: application/json' \
--data '{
"title": "Script",
"notes": "Ask for the decision maker.",
"powerlist_id": [
"MQ=="
]
}'messagestring
Created confirmation
POST /api/powerlists/notes/create calls the same action.